@charset "UTF-8";
@font-face {
  font-family: "avenir";
  src: url("../fonts/avenir-next-medium.ttf") format("TrueType"); }
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .4s;
  color: #534741; }
  a:hover {
    text-decoration: none;
    color: #534741; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: #534741; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1200px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp {
      display: block; } }

.bold {
  font-family: "gotham", sans-serif;
  font-weight: 700;
  font-style: normal; }

.black {
  font-family: "gotham", sans-serif;
  font-weight: 800;
  font-style: normal; }

body {
  overflow-x: visible; }
  body.is-loading {
    overflow: hidden;
    height: 100vh; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s, transform 1s; }
  .fadeIn.visible {
    opacity: 1;
    transform: translateY(0); }

/*--------------------------------------------*/
/*--------------------------------------------*/
#future.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0.05em;
  color: #534741;
  font-size: 14px;
  text-align: left;
  font-family: hiragino-kaku-gothic-pron, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  top: 0; }
  @media screen and (max-width: 1200px) {
    #future.lp_wrapper {
      flex-direction: column; } }
#future .sidearea {
  position: fixed;
  top: 60px;
  height: calc(100vh - 60px);
  transition: .8s;
  width: calc((100% - 500px) * 0.5); }
  @media screen and (max-width: 1200px) {
    #future .sidearea {
      width: calc(100% - 500px);
      top: 0; } }
  #future .sidearea.boxleft {
    left: 0;
    background: url("../images/pc.webp?t=20260406102100") no-repeat;
    background-size: cover;
    background-position: top center; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxleft {
        width: calc(100% - 500px); } }
    #future .sidearea.boxleft .pc_box {
      text-align: center;
      position: absolute;
      width: 80%;
      top: 10%;
      left: 50%;
      transform: translateX(-50%); }
      #future .sidearea.boxleft .pc_box .logo {
        width: 80%;
        max-width: 500px;
        margin-bottom: min(16px, 5%); }
      #future .sidearea.boxleft .pc_box p {
        font-size: 0.9em; }
  #future .sidearea.boxright {
    right: 0;
    background: #fffcf1; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxright {
        display: none; } }
    #future .sidearea.boxright .pc_box {
      position: absolute;
      width: 65%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      @media screen and (max-width: 1850px) {
        #future .sidearea.boxright .pc_box {
          width: 80%; } }
      #future .sidearea.boxright .pc_box h2 {
        font-size: 1.2em;
        font-weight: 400;
        text-align: center;
        font-family: "avenir";
        margin-bottom: 16px; }
      #future .sidearea.boxright .pc_box ul {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%; }
        #future .sidearea.boxright .pc_box ul li {
          width: calc(100%/3 - 2%);
          margin-bottom: 5%; }
#future #box-content {
  position: relative;
  z-index: 1000;
  width: 500px;
  /* drawer */ }
  @media screen and (max-width: 1200px) {
    #future #box-content {
      margin: 0 0 0 auto; } }
  @media screen and (max-width: 700px) {
    #future #box-content {
      width: 100%; } }
  #future #box-content #drawer {
    position: relative;
    margin: 0 auto;
    background: #ffffff; }
    #future #box-content #drawer .innerBox {
      /* section */ }
      #future #box-content #drawer .innerBox .kv {
        position: relative;
        display: none; }
        @media screen and (max-width: 700px) {
          #future #box-content #drawer .innerBox .kv {
            display: block; } }
      #future #box-content #drawer .innerBox .maintxt {
        margin: min(20%, 10vh) auto; }
        #future #box-content #drawer .innerBox .maintxt h1 {
          font-size: min(1em, 3.5vw);
          line-height: 2.2;
          font-weight: 400;
          text-align: center; }
      #future #box-content #drawer .innerBox h2 {
        text-align: center;
        font-size: min(1.4em, 4.2vw);
        font-weight: 400;
        font-family: "avenir";
        letter-spacing: 0.1em;
        margin-bottom: 5%; }
      #future #box-content #drawer .innerBox .point {
        margin: min(25%, 15vh) auto 20%; }
        #future #box-content #drawer .innerBox .point ul {
          width: 90%;
          margin: 0 auto;
          display: flex;
          align-items: flex-start;
          justify-content: center;
          flex-wrap: wrap; }
          #future #box-content #drawer .innerBox .point ul li {
            width: calc(100%/2 - 6%);
            margin: 3%; }
            #future #box-content #drawer .innerBox .point ul li p {
              text-align: center;
              margin-top: 0.5em; }
      #future #box-content #drawer .innerBox .lineup {
        margin: min(25%, 15vh) auto 20%;
        width: 85%;
        display: none; }
        @media screen and (max-width: 1200px) {
          #future #box-content #drawer .innerBox .lineup {
            display: block; } }
        #future #box-content #drawer .innerBox .lineup ul {
          display: flex;
          align-items: flex-start;
          justify-content: space-between;
          flex-wrap: wrap;
          width: 100%; }
          #future #box-content #drawer .innerBox .lineup ul li {
            width: calc(100%/2 - 2%);
            margin-bottom: 4%; }
      #future #box-content #drawer .innerBox section {
        padding: max(15%, 64px) 0; }
        #future #box-content #drawer .innerBox section .ttl {
          margin: 0 auto; }
          #future #box-content #drawer .innerBox section .ttl h2 {
            font-weight: 400;
            font-size: min(3.2vw, 1em);
            padding-top: 8px;
            line-height: 2.0; }
            #future #box-content #drawer .innerBox section .ttl h2 span {
              font-size: 150%;
              background: linear-gradient(transparent 60%, rgba(226, 184, 204, 0.5) 60%); }
              #future #box-content #drawer .innerBox section .ttl h2 span.lv {
                background: linear-gradient(transparent 60%, rgba(179, 145, 187, 0.5) 60%); }
              #future #box-content #drawer .innerBox section .ttl h2 span.yellow {
                background: linear-gradient(transparent 60%, rgba(185, 119, 30, 0.5) 60%); }
              #future #box-content #drawer .innerBox section .ttl h2 span.blue {
                background: linear-gradient(transparent 60%, rgba(129, 145, 172, 0.5) 60%); }
              #future #box-content #drawer .innerBox section .ttl h2 span.yellow2 {
                background: linear-gradient(transparent 60%, rgba(195, 172, 36, 0.5) 60%); }
              #future #box-content #drawer .innerBox section .ttl h2 span.green {
                background: linear-gradient(transparent 60%, rgba(204, 209, 170, 0.5) 60%); }
        #future #box-content #drawer .innerBox section .item_kv {
          width: 90%;
          margin: 5% auto; }
        #future #box-content #drawer .innerBox section .item-detail {
          width: 95%;
          margin: 5% 0 5% auto; }
        #future #box-content #drawer .innerBox section .detail {
          width: 90%;
          margin: 10% auto 5%; }
          #future #box-content #drawer .innerBox section .detail p {
            font-size: min(1em, 3vw);
            text-align: center; }
            #future #box-content #drawer .innerBox section .detail p.size {
              font-family: "avenir";
              font-size: min(3.5vw, 1.2em); }
            #future #box-content #drawer .innerBox section .detail p.price {
              font-size: min(1.5em, 4em);
              font-family: "avenir";
              font-weight: 400; }
              #future #box-content #drawer .innerBox section .detail p.price span {
                font-size: 70%;
                margin-left: .5em; }
          #future #box-content #drawer .innerBox section .detail div {
            margin: 10% auto;
            text-align: center; }
            #future #box-content #drawer .innerBox section .detail div h3 {
              font-family: "avenir";
              font-weight: 400;
              font-size: min(1em, 3vw);
              margin-bottom: 1.0em; }
            #future #box-content #drawer .innerBox section .detail div .color {
              height: 20px;
              width: auto; }
            #future #box-content #drawer .innerBox section .detail div .function {
              height: 45px;
              width: auto; }
        #future #box-content #drawer .innerBox section .checkBtn {
          width: 90%;
          margin: 5% auto;
          max-width: 350px; }
        #future #box-content #drawer .innerBox section.lp-footer {
          width: 90%;
          margin: 0 auto;
          padding: min(40px, 10%) 0; }
          #future #box-content #drawer .innerBox section.lp-footer .seriesBtn {
            margin: 10% auto;
            width: 70%; }
            #future #box-content #drawer .innerBox section.lp-footer .seriesBtn a {
              display: block;
              width: 100%;
              background: #534741;
              color: #ffffff;
              text-align: center;
              padding: 1.0em;
              border-radius: 50vh;
              position: relative;
              border: 2px solid #534741; }
              #future #box-content #drawer .innerBox section.lp-footer .seriesBtn a::after {
                content: "▶";
                position: absolute;
                right: 25%;
                top: 50%;
                transform: translateY(-50%); }
              #future #box-content #drawer .innerBox section.lp-footer .seriesBtn a:hover {
                background: #fffcf1;
                color: #534741; }
          #future #box-content #drawer .innerBox section.lp-footer .logo {
            max-width: 60px;
            display: block;
            margin: 15% auto 5%;
            text-align: center; }
